Module | ActiveSupport::Testing::SetupAndTeardown::ForClassicTestUnit
In: | lib/active_support/testing/setup_and_teardown.rb

### Methods

run

### Constants

PASSTHROUGH_EXCEPTIONS | = | Test::Unit::TestCase::PASSTHROUGH_EXCEPTIONS rescue [NoMemoryError, SignalException, Interrupt, SystemExit] |  | For compatibility with Ruby < 1.8.6

### Public Instance methods

run(result) {|Test::Unit::TestCase::STARTED, name| ...}

This redefinition is unfortunate but test/unit shows us no alternative. Doubly unfortunate: hax to support Mocha‘s hax.

[Validate]